@import 'fonts.css';
.color-main {
    color: #bd8533;
}
.color-white {
    color: #ffffff;
}
.text-upper {
    text-transform: uppercase;
}
.no-scroll {
    overflow-y: hidden;
    -webkit-overflow-scrolling: auto;
}
a:hover {
    text-decoration: none;
}
.header .row-header {
    align-items: center;
    padding-top: 20px;
}
.header .header-menu {
    font-family: "Poppins Semi Bold";
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
}
.header .header-menu img {
    margin-left: 17px;
    cursor: pointer;
}
.header .header-menu a {
    cursor: pointer;
}
.header .header-menu a:hover span, #btn-close-menu:hover span {
    color: #ce9d56;
}
.header .main-menu {
    z-index: 9999;
    background-color: #2E3A5A;
    display: none;
}
.header .main-menu .right-menu {
    background-image: linear-gradient(133deg, #303c5d 0%, #232d48 100%);
}
.header .main-menu .left-menu {
    background-color: #ffffff;
}
.header .left-menu img {
    margin-top: 35px;
}
.header .content-contact h2 {
    opacity: 0.91;
    color: #232d48;
    font-family: "Circular Std Black";
    font-size: 40px;
    font-weight: 900;
    line-height: 33px;
    white-space: nowrap;
    margin-bottom: 40px;
}
.header .content-contact h4 {
    opacity: 0.32;
    color: #000000;
    font-family: "Poppins Medium";
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.header .content-contact p {
    font-family: "Circular Std Book";
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
    max-width: 180px;
}
.header .content-contact .a-phone {
    font-family: "Circular Std Bold";
    font-size: 23px;
    font-weight: 700;
    line-height: 21px;
}
.header .a-phone a:hover {
    color: #bd8533;
}
.header .right-menu .wapper-btn-close {
    margin-top: 35px;
}
.header .wapper-btn-close a {
    font-family: "Poppins Semi Bold";
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
}
.header .wapper-btn-close a:hover {
    color: #bd8533;
}
.header .wapper-btn-close img {
    margin-left: 17px;
}
.header ul.list-nav-menu {
    list-style: none;
    counter-reset: count;
    padding-left: 0;
}
.header ul.list-nav-menu li {
    font-family: "Circular Std Book";
    font-size: 40px;
    font-weight: 300;
    line-height: 26px;
    padding: 25px 0;
}
.header ul.list-nav-menu li::before {
    counter-increment: count;
    content: "0" counter(count);
    padding-right: 40px;
    opacity: 0.7;
}
.header ul.list-nav-menu a {
    color: #ffffff;
    opacity: 0.7;
}
ul.list-nav-menu li:hover a {
    color: #bd8533;
    opacity: 0.91;
}
ul.list-nav-menu li:hover::before {
    opacity: 1;
}
.header .content-contact .p-create-mb {
    opacity: 0.32;
}
.footer {
    font-family: "Circular Std Book";
    font-size: 13px;
    font-weight: 300;
    z-index: 9;
    width: 100%;
    bottom: 0;
    padding: 20px 0;
}
.footer .hightlights p {
    font-size: 10px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.38px;
    background-color: rgba(0, 0, 0, 0.25);
    margin: 0;
    padding: 5px 9px;
}
.slide-footer p a {
    color: rgba(255, 255, 255, 0.62);
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
}
.slide-footer p a:focus {
    outline: none;
}
.footer .wrapper-slide {
    max-height: 25px;
}
.wrapper-slide {
    position: relative;
}
.wrapper-slide .prev-btn {
    width: 25px;
    height: 25px;
    background-color: #bd8533;
    border: 1px solid #bd8533;
    cursor: pointer;
    position: absolute;
    right: 30px;
    top: 0;
    color: rgba(255, 255, 255, 0.62);
    padding: 1px 6px 1px 4px;
}
.wrapper-slide .next-btn {
    width: 25px;
    height: 25px;
    background-color: #bd8533;
    border: 1px solid #bd8533;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    color: rgba(255, 255, 255, 0.62);
    padding: 1px 4px 1px 6px;
}
.wrapper-slide .prev-btn:hover,
.wrapper-slide .next-btn:hover {
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.28);
}
.wrapper-slide button:focus {
    outline: none;
}
.wrapper-slide button .fa {
    font-size: 12px;
    line-height: 23px;
}
.wrapper-slide p a:hover {
    color: #ffffff;
}
.wrapper-content {
    font-size: 16px;
    font-weight: 300;
    opacity: 0.4;
}
.slide-footer p {
    margin: 0;
}
.wrapper-content p {
    margin: 0;
    color: rgba(255, 255, 255, 0.62);
    font-size: 13px;
    font-weight: 300;
}
.footer-content,
.left-footer > .row {
    align-items: center;
}
/* Home page */
.template-home .text-content {
    z-index: 9;
}
.template-home h1 {
    font-family: "Poppins Semi Bold";
    font-size: 66px;
    font-weight: 600;
}
.template-home .sub-title {
    font-family: "Circular Std Book";
    opacity: 0.91;
    font-size: 14px;
    font-weight: 300;
}
.template-home .text-intro-home {
    font-family: "Circular Std Book";
    opacity: 0.6;
    font-size: 18px;
    font-weight: 300;
    margin: 40px 0;
}
.template-home .btn-home {
    width: 180px;
    border: 1px solid #bd8533;
    border-radius: 0;
    padding-top: 13px;
    padding-bottom: 13px;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0.5px;
    background-color: #bd8533;
    color: #ffffff;
    font-weight: 400;
}
.template-home .btn-readmore {
    margin-right: 20px;
}
.template-home .btn-home:hover {
    background-color: transparent;
    color: #bd8533;
}
.template-home .gp-btn-home > .btn-home:focus {
    outline: none !important;
}
.section-home .video-content {
    text-align: right;
}
.template-home .section-home .sec-video {
    position: relative;
    overflow: hidden;
    width: fit-content;
    margin: 0 auto;
    display: inline-block;
}
.template-home .sec-video::before {
    content: "";
    background-color: rgba(189, 134, 51,.56);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
}
.template-home .section-home .img-fluid {
    position: relative;
    left: 0;
    max-height: 60vh;
    width: auto;
    z-index: 5;
}
.template-home #brickies-desk-video {
    position: absolute;
    right: -20px;
    top: 0;
    height: calc(100% - 65px);
}
/*---Service --*/
.template-service .section-text-intro {
    text-align: center;
}
.template-page h2.template-title {
    font-family: "Poppins Medium";
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
    margin: 0;
    padding: 30px 0;
}
.template-service .section-text-intro p {
    font-family: "Poppins Semi Bold";
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
    color: #474747;
}
.template-service .section-service .container-section {
    padding-top: 70px;
    padding-bottom: 70px;
}
.template-service .notes-large .container-section {
    padding-top: 0;
    padding-bottom: 0;
}
.template-service .section-service .service-title {
    color: #474747;
    font-family: "Circular Std Black";
    font-size: 30px;
    font-weight: 900;
    line-height: 32px;
}
.template-service .section-service .service-price {
    color: #474747;
    font-family: "Circular Std Bold";
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
}
.section-service .service-price span {
    font-family: "Circular Std Book";
    font-size: 14px;
    font-weight: 300;
    line-height: 28px;
    color: #a3a3a3;
}
.template-service .section-service .sub-title {
    color: #bd8533;
    font-family: "Circular Std Book";
    font-size: 18px;
    font-weight: 300;
    line-height: 32px;
}
.template-service .section-service .p-des, .section-service ul li {
    font-family: "Circular Std Book";
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
}
.section-service ul li {
    padding-left: 30px;
    position: relative;
}
.section-service ul {
    list-style: none;
    padding: 0;
}
.section-service ul li::before {
    content: '';
    background-image: url('../images/style-ul.png');
    width: 17px;
    height: 17px;
    position: absolute;
    left: 0;
    top: 5px;
    padding-right: 15px;
}
.space-scroll::-webkit-scrollbar-track {
	background-color: #F5F5F5;
}
.space-scroll::-webkit-scrollbar {
	width: 6px;
	background-color: #F5F5F5;
}
.space-scroll::-webkit-scrollbar-thumb {
    background-color: #bd8533;
    border-radius: 5px;
}
.space-scroll {
    overflow-y: auto;
    height: calc(100% - 60px);
}
.space-scroll:before,
.space-scroll:after {
   content: "";
   display: table;
   clear: both;
}
.template-service .notes-large {
    font-family: "Poppins Semi Bold";
    font-size: 23px;
    font-weight: 600;
    line-height: 34px;
    background-color: rgba(189, 133, 51, 0.13);
    padding: 40px 0;
    text-align: center;
}
section.section-service.bg-service {
    background-color: #f8f8f8;
}
/* Contact form 7 */
.section-free-consultant .container-section {
    background-color: #303951;
    padding-top: 50px;
}
.section-free-consultant h2.consultant-title {
    opacity: 0.9;
    color: #ffffff;
    font-family: "Poppins Semi Bold";
    font-size: 26px;
    font-weight: 600;
    line-height: 38px;
    text-align: center;
}
.contact-form-consultant label {
    color: #a7abb5;
    font-family: "Poppins Medium";
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 10px;
}
.contact-form-consultant input {
    height: 40px;
    background-color: #f6f6f6;
    border: none;
    padding: 6px 15px 6px 45px;
    font-family: "Poppins Medium";
    width: 100%;
}
.contact-form-consultant input:focus:not([type="submit"]) {
    outline: none;
    border: 1px solid #bd8533;
}
.contact-form-consultant input[name="your-name"] {
    background-image: url('../images/user.png');
    background-repeat: no-repeat;
    background-position: 15px;
    border-color: #f6f6f6;
}
.contact-form-consultant input[name="your-email"] {
    background-image: url('../images/mail.png');
    background-repeat: no-repeat;
    background-position: 15px;
    border: 1px solid #f6f6f6;
}
.contact-form-consultant input[name="your-phone"] {
    background-image: url('../images/edit.png');
    background-repeat: no-repeat;
    background-position: 15px;
    border: 1px solid #f6f6f6;
}
.contact-form-consultant input[type="submit"] {
    background-color: #bd8533;
    color: #ffffff;
    margin: 20px 0;
    cursor: pointer;
    height: 50px;
    padding: 6px 15px;
    font-family: "Poppins Semi Bold";
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.contact-form-consultant input[type="submit"]:focus {
    outline: none;
}
div.wpcf7-response-output.wpcf7-validation-errors { 
    display: none!important; 
}
.contact-form-consultant div.row > div:not(.col-md-12) {
    padding-bottom: 15px;
}
div.wpcf7-response-output.wpcf7-mail-sent-ng {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #ffffff;
}
div.wpcf7-response-output {
    margin: 1em 0.5em 1em;
}
/* Free consultant */
.template-consultant .section-free-consultant h2.consultant-title {
    color: #000000;
    margin-bottom: 35px;
}
.template-consultant .section-free-consultant .container-section {
    background-color: #ffffff!important;
    margin: auto;
}
/* Blog */
.template-blog .wapper-text-blog .title-blog {
    font-family: "Poppins Semi Bold";
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 10px;
}
.wapper-text-blog .title-blog a {
    color: #000000;
}
.wapper-text-blog .title-blog:hover a {
    color: #bd8533;
}
.template-blog .wapper-text-blog .text-des-blog {
    opacity: 0.7;
    font-family: "Circular Std Book";
    font-size: 15px;
    font-weight: 300;
    line-height: 24px;
}
.template-blog .wapper-text-blog .btn-readmore {
    background-color: #bd8533;
    opacity: 0.8;
    color: #ffffff;
    font-family: "Circular Std Book";
    font-size: 13px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0;
}
.template-blog .wapper-text-blog .btn-readmore:hover {
    background-color: rgb(189, 133, 51, 0.8);
}
.template-blog .blog-item {
    padding-top: 15px;
    padding-bottom: 15px;
}
.blog-item .wapper-img-blog img{
    margin: 0 auto;
    display: block;
}
.section-blog-post p {
    font-family: "Circular Std Book";
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
}
.section-blog-post .post-title {
    color: #474747;
    font-family: "Circular Std Black";
    font-size: 30px;
    font-weight: 900;
    line-height: 32px;
    text-align: center;
    padding: 20px 0;
}
.section-blog-post img {
    margin: 15px auto;
    display: block;
    max-width: 100%;
    height: auto;
}
.section-blog-post .back-to-blog {
    text-align: center;
    margin: 15px 0 30px;
}
.section-blog-post .back-to-blog a {
    font-family: "Circular Std Book";
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    color: #bd8533;
}
.section-blog-post .back-to-blog i {
    padding-right: 10px;
}
.section-blog-post .back-to-blog a:hover {
    color: #ca9a54;
}
/* Introduction */
.template-introduction .section-introduction h2 {
    font-family: "Poppins Semi Bold";
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
    margin-bottom: 40px;
    text-align: center;
}
.template-introduction .section-introduction h4 {
    font-family: "Circular Std Bold";
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 15px;
}
.template-introduction .section-introduction p {
    font-family: "Circular Std Book";
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 30px;
}
.template-introduction .section-introduction a {
    color: #bd8533;
    border-bottom: #bd8533 1px solid;
    padding-bottom: 3px;
}
.template-introduction .section-introduction .row {
    align-items: center;
}
.section-introduction .col-md-5 img {
    margin: 0 auto 30px;
    display: block;
}
.template-introduction .section-introduction .wrapper-img {
   position: relative;
   max-width: 256px;
   margin: 0 auto;
}
.section-introduction .wrapper-img .des {
    position: absolute;
    bottom: 0;
    font-size: 10px;
    color: #ffffff;
    background-color: rgba(189, 133, 51, 0.7);
    width: 100%;
    margin: 0;
    padding: 5px 0;
    text-align: center;
}
.section-introduction img {
    max-width: 100%;
    height: auto;
}
.section-free-consultant .wpcf7{
    max-width: 556px;
    margin: auto;
}
.contact-form-consultant div.row > div:not(.col-md-12) {
    padding-bottom: 0;
}
.section-free-consultant div.wpcf7-response-output.wpcf7-mail-sent-ok {
    margin: 15px 15px 0;
    color: #bd8533;
    padding: 0;
    border: none;
}
/* Sign up */
.template-signup h1 {
    text-align: center;
}
.template-signup .section-signup h3 {
    text-align: center;
    font-family: "Poppins Semi Bold";
    font-size: 26px;
    font-weight: 600;
    line-height: 38px;
    margin: 40px auto;
}
.template-signup .section-signup .wpcf7 {
    max-width: 556px;
    margin: auto;
}
.template-signup .section-signup label {
    color: #a7abb5;
    font-family: "Poppins Medium";
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 10px;
}
.template-signup .section-signup input:focus {
    outline: none;
}
.template-signup .section-signup input[type="text"] {
    height: 40px;
    background-color: #f6f6f6;
    border: none;
    padding: 6px 15px 6px 45px;
    font-family: "Poppins Medium";
    width: 100%;
}
.template-signup .section-signup input[type="email"] {
    height: 40px;
    background-color: #f6f6f6;
    border: none;
    padding: 6px 15px 6px 45px;
    font-family: "Poppins Medium";
    width: 100%;
}
.template-signup .section-signup input[name="first-name"] {
    background-image: url(../images/user.png);
    background-repeat: no-repeat;
    background-position: 15px;
}
.template-signup .section-signup input[name="last-name"] {
    background-image: url(../images/edit.png);
    background-repeat: no-repeat;
    background-position: 15px;
}
.template-signup .section-signup input[type="email"] {
    background-image: url(../images/mail.png);
    background-repeat: no-repeat;
    background-position: 15px;
}
.template-signup .section-signup input[type="submit"] {
    background-color: #bd8533;
    color: #ffffff;
    margin: 30px 0;
    cursor: pointer;
    height: 50px;
    padding: 6px 15px;
    font-family: "Poppins Semi Bold";
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: none;
    width: 100%;
}
@media (min-width: 1200px) {
    .template-home .text-content {
        padding-right: 140px;
    }
    .header .main-menu .left-menu {
        padding-left: 70px;
        padding-right: 70px;
    }
}
@media (min-width: 992px) {
    .section-introduction .content-intro {
        display: flex;
        display: -webkit-flex;
        align-items: center;
    }
    .footer .footer-content {
        display: flex;
        display: -webkit-flex;
    }
    .footer .hightlights {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 80px;
        flex: 0 0 80px;
        max-width: 80px;
    }
    .footer .wrapper-slide {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 500px;
        flex: 0 0 500px;
        max-width: 500px;
        padding-left: 15px;
        padding-right: 45px;
    }
    .footer .wrapper-content {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(100% - 580px);
        flex: 0 0 calc(100% - 580px);
        max-width: calc(100% - 580px);
        width: calc(100% - 580px);
        text-align: right;
    }
    .template-signup .section-signup h3 {
        margin: 40px 100px;
    }
}
@media (min-width: 768px) {
    body {
        height: 100vh;
        background-color: #2E3A5A;
        overflow: hidden;
    }
    .header {
        z-index: 999;
        background-color: transparent;
        position: relative;
    }
    .template-home {
        height: 80vh;
        overflow: hidden;
    }
    .template-home .section-home > .container-fluid, .footer > .container-fluid, .header > .container-fluid {
        width: 90%;
    }
    .template-home .row-home {
        align-items: center;
        height: 80vh;
    }
    body::before {
        content: "";
        background-image: url('../images/img-bg.png');
        background-size: cover;
        background-repeat: no-repeat;
        z-index: 9;
        position: absolute;
        top: 0;
        left:0;
        right:0;
        bottom: 0;
    }
    .template-home .section-home {
        height: 100%;
        background-color: #2E3A5A;
    }
    .row-title-mb {
        display: none;
    }
    .header .left-menu .content-contact {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: inherit;
        padding-left: 70px;
        padding-right: 49px;
        padding-bottom: 70px;
    }
    .header .right-menu .row-wapper-menu {
        align-items: center;
    }
    .header .main-menu {
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .header .main-menu .row {
        height: 100vh;
    }
    .header .row-wapper-menu .logo-menu-mb {
        display: none;
    }
    .header .content-contact .p-create-mb {
        display: none;
    }
    .header .main-menu .left-menu{
        padding-left: 70px;
        padding-right: 49px;
    }
    .header .main-menu .right-menu {
        padding-left: 87px;
        padding-right: 70px;
    }
    .footer {
        position: fixed;
    }
    main.template-page {
        width: 80%;
        padding-right: 3px;
        padding-top: 30px;
        padding-bottom: 30px;
        position: absolute;
        top: 135px;
        bottom: 115px;
        left: 0;
        right: 0;
    }
    .template-page {
        height: 75vh;
        background-color: #ffffff;
        margin: auto;
        z-index: 10;
        position: relative;
    }
    .template-page section > .container-section, .template-service .notes-large .container-section {
        width: 70%;
    }
    .section-free-consultant .container-section {
        padding-left: 60px;
        padding-right: 60px;
    }
    .template-signup .section-signup h3 {
        margin: 40px 50px;
    }
    .section-service .col-md-1 {
        padding-right: 0;
    }
    .page-template-introduction {
        position: fixed;
        width: 100%;
    }
    .section-signup .form-sign-up .wrapper-email {
        margin-top: 15px;
    }
}
@media (max-width: 1199px) {
    .template-home h1 {
        font-size: 45px;
    }
    .template-home .btn-home {
        width: 150px;
    }
    .section-home .video-content::before {
        content: '';
        border: 2px solid #2E3A5A;
        position: absolute;
        z-index: 8;
        left: 14px;
        right: 14px;
        bottom: -1px;
        top: 0;
        border: 3px solid #2E3A5A;
    }
    .template-home #brickies-desk-video{    height: calc(100% - 55px)}
}
@media (max-width: 991px) {
    .template-home h1 {
        font-size: 40px;
    }
    .section-home .video-content::before {
        content: '';
        border: 2px solid #2E3A5A;
        position: absolute;
        z-index: 8;
        left: 14px;
        right: 14px;
        bottom: -1px;
        top: -1px;
        border: 3px solid #2E3A5A;
    }
    .header ul.list-nav-menu li {
        padding-left: 0;
    }
    .header .content-contact h2 {
        font-size: 30px;
    }
    .header ul.list-nav-menu{padding-left: 0;}
    .header ul.list-nav-menu li::before{padding-right: 25px;}
    .header .main-menu .right-menu,
    .header .main-menu .left-menu,
    .header .left-menu .content-contact{padding-left: 40px; padding-right: 35px;}
    .template-introduction .section-introduction h2 {
        font-size: 30px;
        line-height: normal;
    }
    .section-introduction .col-md-7,
    .section-introduction .col-md-5 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .footer .footer-content {
        display: flex;
        display: -webkit-flex;
        align-items: center;
    }
    .footer .hightlights {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 80px;
        flex: 0 0 80px;
        max-width: 80px;
    }
    .footer .wrapper-slide {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(100% - 80px);
        flex: 0 0 calc(100% - 80px);
        max-width: calc(100% - 80px);
        padding-left: 20px;
    }
    .footer .wrapper-content {
        display: none;
    }
    .template-home .btn-readmore {
        margin-right: 10px;
    }
}
@media (max-width: 767px) {
    .footer .wrapper-slide {
        margin:  15px 0 25px;
        padding-right: 55px;
    }
    .header-menu a span {
        display: none;
    }
    body.page-template-home {
        background-color: #2E3A5A;
    }
    body {
        position: relative;
    }
    .template-home::before {
        content: "";
        background-image: url('../images/img-bg.png');
        background-size: cover;
        background-repeat: no-repeat;
        z-index: 9;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .header {
        z-index: 10;
        position: relative;
    }
    .footer {
        position: relative;
    }
    .row-home {
        flex-direction: column-reverse;
    }
    .footer {
        padding: 100px 0 20px;
    }
    .row-title-mb {
        padding-top: 40px;
        padding-bottom: 20px;
    }
    .template-home .text-content h1,.template-home .text-content .sub-title {
        display: none;
    }
    .template-home .btn-home {
        width: 46%;
    }
    .gp-btn-home .btn-home:last-child {
        position: absolute;
        right: 15px;
    }
    .header .main-menu {
        width: calc(100% - 57px);
    }
    .header .main-menu::before {
        content: '';
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background-color: #2E3A5A;
        opacity: 0.8;
        -khtml-opacity: 0.5;
    }
    #btn-close-menu span {
        display: none;
    }
    .header .wapper-btn-close img {
        position: fixed;
        right: 15px;
        margin: 0;
    }
    .header .left-menu img {
        margin-top: 60px;
    }
    .header .main-menu .right-menu {
        background-image: none;
        background-color: #ffffff;
    }
    .header ul.list-nav-menu {
        padding: 0 0 50px 0;
        border-bottom: 1px solid #e8e8e8;
    }
    .header ul.list-nav-menu a {
        color: #232d48;
        font-size: 25px;
        font-weight: 900;
        line-height: normal;
        opacity: 1;
    }
    .header ul.list-nav-menu li::before {
        display: none;
    }
    .header ul.list-nav-menu li {
        padding: 10px 0;
    }
    .header .main-menu {
        position: fixed;
        top: 0;
        height: 100vh;
        overflow-y: auto;
    }
    .header .main-menu .row-menu {
        flex-direction: column-reverse;
    }
    .header .row-wapper-menu .logo-menu-mb {
        margin-bottom: 30px;
    }
    .left-menu a img {
        display: none;
    }
    .header .content-contact h2 {
        margin-top: 30px;
    }
    .template-service .section-text-intro p {
        font-size: 26px;
        line-height: 40px;
    }
    .template-service .section-service .service-title {
        font-size: 22px;
        margin-top: 15px;
    }
    .template-service .section-service .service-price {
        font-size: 18px;
    }
    .template-service .section-service .p-des {
        padding-left: 0;
    }
    .template-service .notes-large {
        font-size: 18px;
    }
    .template-service .section-service {
        padding: 25px 0;
    }
    .section-service ul li {
        font-size: 15px;
    }
    .page-template-services .footer, 
    .page-template-consultant .footer, 
    .page-template-blog .footer, 
    .single-post .footer, 
    .page-template-introduction .footer,
    .page-template-signup .footer {
        display: none;
    }
    .template-blog .wapper-text-blog .title-blog {
        font-size: 18px;
        margin-top: 15px;
    }
    .section-blog-post .post-title {
        font-size: 25px;
        padding-bottom: 0;
    }

    .main-menu .container-fluid{
        position: absolute;
        top: 0;
        bottom: 0;
        background-color: white;
    }
    .header .left-menu .content-contact {
        padding: 0;
    }
    .template-introduction .section-introduction h2 {
        font-size: 26px;
        line-height: normal;
    }
    .section-introduction .content-intro .wp-block-image {
        margin: 20px auto;
    }
    .template-signup h1 {
        display: none;
    }
    .template-service .section-service .container-section {
        padding-top: 0;
        padding-bottom: 0;
    }
    .section-signup .form-sign-up .col-md-6 {
        margin-bottom: 15px;
    }
    .section-home .video-content {
        text-align: center;
    }
}
@media (max-width: 575px) {
    .section-home .video-content::before {
        content: '';
        border: 2px solid #2E3A5A;
        z-index: 8;
        position: absolute;
        top: 0;
        left: 0;
        right: 13px;
        bottom: -1px;
    }
    .section-free-consultant h2.consultant-title {
        font-size: 21px;
        line-height: normal;
    }
}